{
    "given-name": {
        "required": "Please enter your given name"
    },
    "family-name": {
        "required": "Please enter your family name"
    },
    "date-of-birth": {
        "default": "Enter a valid date",
        "required": "Enter a date of birth",
        "before": "Date cannot be in the future"
    },
    "ihs-number": {
        "required": "Please enter your immigration health surcharge (IHS) number"
    },
    "address-line-1": {
        "required": "Please enter your first line of address"
    },
    "town": {
        "required": "Please enter your town"
    },
    "postcode": {
        "required": "Please enter your postcode",
        "postcode": "Please enter a valid postcode AA12 3AA"
    }
  }
  